#ython main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2_ZoaFagosima --audio_folder /home/egeorgiou/my_data/xls_files/multiword_pages/undone --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2_Antonyma_Rimata --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Antonyma_RimataESDALab_Template4 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_template2_Antonyma_Rimata_debug --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Antonyma_RimataESDALab_Template4_debug --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_Fagosima_OdigiesPlatformas --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Fagosima_OdigiesPlatformasESDALab --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_Synonyma_Rimata_Template3 --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Synonyma_RimataESDALab_Template3 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_Antonyma_Epi8eta_Template4 --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Antonyma_Epi8etaESDALab_Template4 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_Synonyma_Epi8eta_Template3 --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Synonyma_Epi8etaESDALab_Template3 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_MeriSomatos --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/MeriSomatos_OdigiesPlatformasESDALab --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_Antonyma_Epirrimata_Template4 --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Antonyma_EpirrimataESDALab_Template4 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_Epaggelmata_Odigies --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Epaggellmata_OdigiesPlatformasESDALab --cpu
python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_Synonyma_Epirrimata --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/Synonyma_EpirrimataESDA_Template3 --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_AntikeimenaAlla_Odigies --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/AntikeimenaAlla_OdigiesPlatformasESDALab --cpu
#python main_end2end_cartoon.py --jpg cartoonM.png --jpg_bg cartoonM_bg.jpg --output_folder xls_AntikeimenaSpitiou --audio_folder /home/egeorgiou/my_data/xls_files/only_b_xls/AntikeimenaSpitiou_OdigiesPlatformasESDALab --cpu
